##0791读写数据库配置
##公共驱动
jdbc.driverClassName=com.mysql.jdbc.Driver
##读库
jdbc.reade.url=jdbc\:mysql\://182.61.29.91\:3306/happysystem?autoReconnect\=true&amp;useUnicode\=true&amp;characterEncoding\=UTF-8
jdbc.reade.username=root
jdbc.reade.password=xhy20160630qt
##写库
jdbc.write.url=jdbc\:mysql\://182.61.29.90\:3306/happysystem?autoReconnect\=true&amp;useUnicode\=true&amp;characterEncoding\=UTF-8
jdbc.write.username=root
jdbc.write.password=xhy20160630qt

